RubyGems Navigation menu

fluent-plugin-zabbix-simple 2.0.0

Output data plugin to Zabbix

Versions:

  1. 2.0.0 - July 03, 2017 (10,5 ko)
  2. 1.0.0 - February 14, 2013 (9 ko)

Dépendances de Runtime (2):

  • fluentd < 2, >= 0.14.15
  • zabbix >= 0
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • NAKANO Hideo, Hiroshi Hatake, Kenji Okimoto

    Total de contrôle SHA 256:

    a91b302ff57e755907f21d83d3017a95b0f874f6bd7b5cbbd18f9fde8b3a38b8

    Total de téléchargements 5 505

    Pour cette version 1 777

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: